/**
 * Global Reset of all HTML Elements
 *
 * Resetting all of our HTML Elements ensures a smoother
 * visual transition between browsers. If you don't believe me,
 * try temporarily commenting out this block of code, then go
 * and look at Mozilla versus Safari, both good browsers with
 * a good implementation of CSS. The thing is, all browser CSS
 * defaults are different and at the end of the day if visual
 * consistency is what we're shooting for, then we need to
 * make sure we're resetting all spacing elements.
 *
 */
html,
body {
  border: 0;
  font-family: "Helvetica-Neue", "Helvetica", Arial, sans-serif;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
div,
span,
object,
iframe,
img,
table,
caption,
thead,
tbody,
tfoot,
tr,
tr,
td,
article,
aside,
canvas,
details,
figure,
hgroup,
menu,
nav,
footer,
header,
section,
summary,
mark,
audio,
video {
  border: 0;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cit,
code,
del,
dfn,
em,
ins,
q,
samp,
small,
strong,
sub,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
legend,
label {
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
canvas,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
audio,
video {
  display: block;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
table caption,
table th,
table td {
  text-align: left;
  vertical-align: middle;
}
a img {
  border: 0;
}
:focus {
  outline: 0;
}
/* F O N T S     V I L L A N O A I L L E S */
@font-face {
  font-family: 'futuram';
  src: url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.otf');
  src: url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.svg#futuram') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural';
  src: url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.svg#futural') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-dashed-regular';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.svg#pitchoun-dashed-regular') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-pirate-0.5';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.svg#pitchoun-pirate-0.5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-pirate-0.65';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.svg#pitchoun-pirate-0.65') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-pirate-1.04';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.svg#pitchoun-pirate-1.04') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-pirate-3D';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.svg#pitchoun-pirate-3D') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'symbolic';
  src: url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.otf');
  src: url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.svg#symbolic') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb';
  src: url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.svg#timesb') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesr';
  src: url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.svg#timesr') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'parade';
  src: url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.otf');
  src: url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.svg#parade') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'astrology0.5';
  src: url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.otf');
  src: url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.svg#astrology0.5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural_dp_0.4_1.65px';
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.svg#futural_dp_0.4_1.65px') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural_dp_0.32_1px';
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.svg#futural_dp_0.32_1px') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-0.4-1.65';
  src: url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.svg#futural-0.4-1.65') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-1-1';
  src: url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.svg#futural-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futuram-1-1';
  src: url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.svg#futuram-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-0.65-1';
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.svg#timesb-0.65-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-1-1';
  src: url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.svg#timesb-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesl-1-1';
  src: url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.svg#timesl-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futurab';
  src: url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.otf');
  src: url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.svg#futurab') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'herbier-stroke0-5';
  src: url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.otf');
  src: url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.svg#herbier-stroke0-5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-0.5';
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.svg#timesb-0.5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'herbier';
  src: url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.otf');
  src: url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.svg#herbier') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.svg#futural-mono-14-2') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2-handles-dot';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles-dot/Hershey-Noailles-futural-mono-14-2-handles-dot.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles-dot/Hershey-Noailles-futural-mono-14-2-handles-dot.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles-dot/Hershey-Noailles-futural-mono-14-2-handles-dot.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles-dot/Hershey-Noailles-futural-mono-14-2-handles-dot.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles-dot/Hershey-Noailles-futural-mono-14-2-handles-dot.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles-dot/Hershey-Noailles-futural-mono-14-2-handles-dot.svg#futural-mono-14-2-handles-dot') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2-handles';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.svg#futural-mono-14-2-handles') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2-dasharray';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-dasharray/Hershey-Noailles-futural-mono-14-2-dasharray.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-dasharray/Hershey-Noailles-futural-mono-14-2-dasharray.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-dasharray/Hershey-Noailles-futural-mono-14-2-dasharray.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-dasharray/Hershey-Noailles-futural-mono-14-2-dasharray.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-dasharray/Hershey-Noailles-futural-mono-14-2-dasharray.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-dasharray/Hershey-Noailles-futural-mono-14-2-dasharray.svg#futural-mono-14-2-dasharray') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-handles-dot';
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-dot/Hershey-Noailles-timesb-handles-dot.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-dot/Hershey-Noailles-timesb-handles-dot.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-dot/Hershey-Noailles-timesb-handles-dot.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-handles-dot/Hershey-Noailles-timesb-handles-dot.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-handles-dot/Hershey-Noailles-timesb-handles-dot.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-handles-dot/Hershey-Noailles-timesb-handles-dot.svg#timesb-handles-dot') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-handles';
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.svg#timesb-handles') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-handles-bold';
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.svg#timesb-handles-bold') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-handles-bold';
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.svg#timesb-handles-bold') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2.5-handles';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.svg#futural-mono-14-2.5-handles') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-bold-3.2';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-bold-3.2/Hershey-Noailles-futural-mono-bold-3.2.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-bold-3.2/Hershey-Noailles-futural-mono-bold-3.2.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-bold-3.2/Hershey-Noailles-futural-mono-bold-3.2.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-bold-3.2/Hershey-Noailles-futural-mono-bold-3.2.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-bold-3.2/Hershey-Noailles-futural-mono-bold-3.2.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-bold-3.2/Hershey-Noailles-futural-mono-bold-3.2.svg#futural-mono-bold-3.2') format('svg');
  /* Chrome < 4, Legacy iOS */
}
body {
  background: #E1E1E1 ;
}
.page-inside {
  background: white;
  width: 916px;
  height: 378px;
  position: absolute;
}
.page {
  z-index: 1;
  transform-origin: 0 0;
  width: 916px;
  height: 378px;
  padding: 0px;
  overflow: hidden;
  background-image: -webkit-linear-gradient(90deg, black 0, black 100%), -webkit-linear-gradient(0deg, black 0, black 100%), -webkit-linear-gradient(90deg, black 0, black 100%), -webkit-linear-gradient(0deg, black 0, black 100%), -webkit-linear-gradient(90deg, black 0, black 100%), -webkit-linear-gradient(0deg, black 0, black 100%), -webkit-linear-gradient(90deg, black 0, black 100%), -webkit-linear-gradient(0deg, black 0, black 100%);
  background-size: 0px 1px, 1px 0px, 0px 1px, 1px 0px, 0px 1px, 1px 0px, 0px 1px, 1px 0px;
  background-position: left 0px, 0px top, right 0px, 916px top, right 378px, 916px bottom, left 378px, 0px bottom;
  background-repeat: no-repeat;
}
@page {
  size: 916px 378px;
  margin: 0;
  padding: 0;
}
@media screen {
  .page-inside {
    outline: 1px solid blue;
  }
  .page {
    outline: 1px solid red;
    margin: 12pt;
  }
  .page-inside.preview {
    outline: none;
    background-image: none;
    background-size: none;
    background-position: none;
    overflow: hidden !important;
  }
  .page.preview {
    outline: none;
    background: none;
  }
  #tools {
    z-index: 2;
    width: 200px;
    right: 0;
    position: fixed;
    border-left: grey 1px solid;
    border-top: grey 1px solid;
    height: 100%;
    background: white;
  }
  #tools li {
    margin: 10px 0;
  }
  #tools li input {
    cursor: pointer;
    background: white;
    border: none;
  }
  #tools li input.select {
    background: black;
    color: white;
  }
  .content {
    z-index: 1;
  }
}
@media print {
  html {
    width: 916px;
  }
  body {
    background-color: transparent;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    padding: 0;
    margin: 0;
  }
  .page {
    transform: scale(1) !important;
  }
  #tools {
    display: none;
  }
}
@media screen {
  .page-inside {
    background-image: -webkit-linear-gradient(0deg, purple 0, purple 50%), -webkit-linear-gradient(90deg, purple 0, purple 50%), -webkit-linear-gradient(0deg, purple 0, purple 50%), -webkit-linear-gradient(90deg, purple 0, purple 50%);
    background-size: 895.1023622px 1px, 1px 340.20472441px, 895.1023622px 1px, 1px 340.20472441px;
    background-position: 2px 5mm, 2px 5mm, 2px 359.1023622px, 897.1023622px 5mm;
    background-repeat: no-repeat;
  }
}
.mjson {
  width: 100%;
  height: 100%;
  position: absolute;
}
.parade .word:nth-of-type(9) #letter_65 {
  transform: skew(-90deg, -27deg) scale(1, 1) translate(0px, 600px);
}
.parade .word:nth-of-type(8) #letter_65 {
  transform: skew(-80deg, -24deg) scale(1, 1) translate(0px, 500px);
}
.parade .word:nth-of-type(7) #letter_65 {
  transform: skew(-70deg, -21deg) scale(1, 1) translate(0px, 400px);
}
.parade .word:nth-of-type(6) #letter_65 {
  transform: skew(-60deg, -18deg) scale(1, 1) translate(0px, 300px);
}
.parade .word:nth-of-type(5) #letter_65 {
  transform: skew(-50deg, -15deg) scale(1, 1) translate(0px, 200px);
}
.parade .word:nth-of-type(4) #letter_65 {
  transform: skew(-40deg, -12deg) scale(1, 1) translate(0px, 100px);
}
.parade .word:nth-of-type(3) #letter_65 {
  transform: skew(-30deg, -9deg) scale(1, 1) translate(0px, 0px);
}
.parade .word:nth-of-type(2) #letter_65 {
  transform: skew(-20deg, -6deg) scale(1, 1) translate(0px, -100px);
}
.parade .word:nth-of-type(1) #letter_65 {
  transform: skew(-10deg, -3deg) scale(1, 1) translate(0px, -200px);
}
.design .word:nth-of-type(9) #letter_83 {
  transform: skew(-40deg, -25deg) scale(1, 1) translate(90px, 90px);
}
.design .word:nth-of-type(8) #letter_83 {
  transform: skew(-30deg, -20deg) scale(1, 1) translate(80px, 80px);
}
.design .word:nth-of-type(7) #letter_83 {
  transform: skew(-20deg, -15deg) scale(1, 1) translate(70px, 70px);
}
.design .word:nth-of-type(6) #letter_83 {
  transform: skew(-10deg, -10deg) scale(1, 1) translate(60px, 60px);
}
.design .word:nth-of-type(5) #letter_83 {
  transform: skew(0deg, -5deg) scale(1, 1) translate(50px, 50px);
}
.design .word:nth-of-type(4) #letter_83 {
  transform: skew(10deg, 0deg) scale(1, 1) translate(40px, 40px);
}
.design .word:nth-of-type(3) #letter_83 {
  transform: skew(20deg, 5deg) scale(1, 1) translate(30px, 30px);
}
.design .word:nth-of-type(2) #letter_83 {
  transform: skew(30deg, 10deg) scale(1, 1) translate(20px, 20px);
}
.design .word:nth-of-type(1) #letter_83 {
  transform: skew(40deg, 15deg) scale(1, 1) translate(10px, 10px);
}
.design .word:nth-of-type(9) #letter_68 {
  transform: skew(-40deg, -25deg) scale(1, 1) translate(90px, 0px);
}
.design .word:nth-of-type(8) #letter_68 {
  transform: skew(-30deg, -20deg) scale(1, 1) translate(80px, 0px);
}
.design .word:nth-of-type(7) #letter_68 {
  transform: skew(-20deg, -15deg) scale(1, 1) translate(70px, 0px);
}
.design .word:nth-of-type(6) #letter_68 {
  transform: skew(-10deg, -10deg) scale(1, 1) translate(60px, 0px);
}
.design .word:nth-of-type(5) #letter_68 {
  transform: skew(0deg, -5deg) scale(1, 1) translate(50px, 0px);
}
.design .word:nth-of-type(4) #letter_68 {
  transform: skew(10deg, 0deg) scale(1, 1) translate(40px, 0px);
}
.design .word:nth-of-type(3) #letter_68 {
  transform: skew(20deg, 5deg) scale(1, 1) translate(30px, 0px);
}
.design .word:nth-of-type(2) #letter_68 {
  transform: skew(30deg, 10deg) scale(1, 1) translate(20px, 0px);
}
.design .word:nth-of-type(1) #letter_68 {
  transform: skew(40deg, 15deg) scale(1, 1) translate(10px, 0px);
}
.design .word:nth-of-type(9) #letter_78 {
  transform: skew(0deg, 0deg) scale(1.15, 1) translate(90px, 270px);
}
.design .word:nth-of-type(8) #letter_78 {
  transform: skew(0deg, 0deg) scale(1.1, 1) translate(80px, 240px);
}
.design .word:nth-of-type(7) #letter_78 {
  transform: skew(0deg, 0deg) scale(1.05, 1) translate(70px, 210px);
}
.design .word:nth-of-type(6) #letter_78 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(60px, 180px);
}
.design .word:nth-of-type(5) #letter_78 {
  transform: skew(0deg, 0deg) scale(0.95, 1) translate(50px, 150px);
}
.design .word:nth-of-type(4) #letter_78 {
  transform: skew(0deg, 0deg) scale(0.8999999999999999, 1) translate(40px, 120px);
}
.design .word:nth-of-type(3) #letter_78 {
  transform: skew(0deg, 0deg) scale(0.85, 1) translate(30px, 90px);
}
.design .word:nth-of-type(2) #letter_78 {
  transform: skew(0deg, 0deg) scale(0.7999999999999999, 1) translate(20px, 60px);
}
.design .word:nth-of-type(1) #letter_78 {
  transform: skew(0deg, 0deg) scale(0.75, 1) translate(10px, 30px);
}
.parade .word:nth-of-type(9) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 2500px);
}
.parade .word:nth-of-type(8) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 2200px);
}
.parade .word:nth-of-type(7) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 1900px);
}
.parade .word:nth-of-type(6) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 1600px);
}
.parade .word:nth-of-type(5) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 1300px);
}
.parade .word:nth-of-type(4) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 1000px);
}
.parade .word:nth-of-type(3) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 700px);
}
.parade .word:nth-of-type(2) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 400px);
}
.parade .word:nth-of-type(1) #letter_80 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(0px, 100px);
}
.parade .word:nth-of-type(9) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -110px);
}
.parade .word:nth-of-type(8) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -120px);
}
.parade .word:nth-of-type(7) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -130px);
}
.parade .word:nth-of-type(6) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -140px);
}
.parade .word:nth-of-type(5) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -150px);
}
.parade .word:nth-of-type(4) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -160px);
}
.parade .word:nth-of-type(3) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -170px);
}
.parade .word:nth-of-type(2) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -180px);
}
.parade .word:nth-of-type(1) #letter_82 {
  transform: skew(0deg, 0deg) scale(1, 1) translate(80px, -190px);
}
.design .word:nth-of-type(9) {
  height: 487pt;
}
.design .word:nth-of-type(8) {
  height: 433pt;
}
.design .word:nth-of-type(7) {
  height: 379pt;
}
.design .word:nth-of-type(6) {
  height: 325pt;
}
.design .word:nth-of-type(5) {
  height: 271pt;
}
.design .word:nth-of-type(4) {
  height: 217pt;
}
.design .word:nth-of-type(3) {
  height: 163pt;
}
.design .word:nth-of-type(2) {
  height: 109pt;
}
.design .word:nth-of-type(1) {
  height: 55pt;
}
.parade .word:nth-of-type(9) {
  height: 1081pt;
}
.parade .word:nth-of-type(8) {
  height: 961pt;
}
.parade .word:nth-of-type(7) {
  height: 841pt;
}
.parade .word:nth-of-type(6) {
  height: 721pt;
}
.parade .word:nth-of-type(5) {
  height: 601pt;
}
.parade .word:nth-of-type(4) {
  height: 481pt;
}
.parade .word:nth-of-type(3) {
  height: 361pt;
}
.parade .word:nth-of-type(2) {
  height: 241pt;
}
.parade .word:nth-of-type(1) {
  height: 121pt;
}
.design path {
  stroke: #44D62C;
  fill: white;
  stroke-width: .1px;
}
.parade svg {
  margin-bottom: 0px;
}
.parade path {
  stroke: #44D62C;
  fill: white;
  stroke-width: .1px;
}
ul {
  list-style: none;
  /* Remove list bullets */
  padding: 0;
  margin: 0;
}
#content .hyere {
  flow-into: flow-hyeres;
}
#content .toulon {
  flow-into: flow-toulon;
}
#content .information {
  flow-into: flow-information;
}
#content .information-hyere {
  flow-into: flow-information-hyere;
}
#content .categorie {
  flow-into: flow-categorie;
}
#content .footer {
  flow-into: flow-footer;
}
#content .signature {
  flow-into: flow-signature;
}
#content .date {
  flow-into: flow-date;
}
#content .inauguration {
  flow-into: flow-inauguration;
}
#content .titredp {
  flow-into: flow-titredp;
}
#content .titredp2 {
  flow-into: flow-titredpP;
}
#content .site {
  flow-into: flow-site;
}
#content .luuse {
  flow-into: flow-luuse;
}
.hyere,
.toulon {
  font-weight: normal;
  font-size: 22.5pt;
  line-height: 25pt;
  letter-spacing: 1.25pt;
  text-transform: uppercase;
}
.hyere {
  color: #0047B6;
}
.hyere .ville {
  font-family: 'futural-mono-bold-3.2';
}
.hyere .domaine {
  font-family: 'futural-mono-bold-3.2';
}
.hyere .domaine span {
  font-family: 'futural-mono-14-2.5-handles';
}
.hyere .sousdomaine {
  font-family: 'futural-mono-bold-3.2';
}
.hyere .sousdomaine span {
  font-family: 'futural-mono-14-2.5-handles';
}
.hyere .lieu {
  display: none;
  font-size: 7.5pt;
  font-family: 'futural-mono-bold-3.2';
  text-transform: uppercase;
  margin-bottom: 5pt;
  margin-top: 5pt;
}
.hyere .lieu span {
  margin-bottom: 10pt;
  font-family: 'futural-mono-14-2-handles-dot';
  font-weight: bold;
}
.toulon {
  color: #0047B6;
  text-transform: uppercase;
}
.toulon .ville {
  font-family: 'futural-mono-bold-3.2';
}
.toulon .ville .t {
  display: inline-block;
  font-family: 'futural-mono-14-2.5-handles';
}
.toulon .ville .o {
  font-family: 'futural-mono-14-2.5-handles';
}
.toulon .ville .u {
  font-family: 'futural-mono-14-2.5-handles';
  display: inline-block;
}
.toulon .ville .l {
  font-family: 'futural-mono-14-2.5-handles';
}
.toulon .domaine {
  font-family: 'futural-mono-bold-3.2';
  font-family: 'futural-mono-14-2.5-handles';
}
.toulon .sousdomaine {
  font-family: 'futural-mono-bold-3.2';
}
.toulon .sousdomaine span {
  font-family: 'futural-mono-14-2.5-handles';
}
.toulon .lieu {
  display: none;
  font-size: 7.5pt;
  font-family: 'futural-mono-bold-3.2';
  text-transform: uppercase;
  margin-bottom: 5pt;
  margin-top: 5pt;
  line-height: 10pt;
}
.toulon .lieu span {
  margin-bottom: 10pt;
  font-family: 'futural-mono-14-2-handles-dot';
  font-weight: bold;
  font-size: 10pt;
}
.information,
.information-hyere {
  font-size: 7.5pt;
  position: absolute;
  text-align: right;
}
.information .exposition,
.information-hyere .exposition {
  font-family: 'futural-mono-bold-3.2';
  font-weight: normal;
}
.information .exposition span,
.information-hyere .exposition span {
  font-family: 'futural-mono-14-2.5-handles';
}
.sous-information {
  display: none;
}
.titredp {
  letter-spacing: 2.5pt;
}
.titredp .d,
.titredp .e,
.titredp .s,
.titredp .i,
.titredp .g,
.titredp .n {
  transform: skew(-40deg) scale(0.95, 1.2);
  display: inline-block;
}
.titredp .i {
  transform: skew(-40deg) scale(0.95, 1.2) translate(0, 7px);
}
.titredp .g {
  transform: skew(-40deg) scale(0.95, 1.2) translate(0, 14px);
}
.titredp .n {
  transform: skew(-40deg) scale(0.95, 1.2) translate(0, 21px);
}
.titredp2 {
  letter-spacing: 0.5pt;
}
.titredp2 .p,
.titredp2 .a,
.titredp2 .r,
.titredp2 .a,
.titredp2 .d,
.titredp2 .e {
  transform: skew(40deg) scale(0.95, 1.2);
  display: inline-block;
}
.titredp2 .p {
  transform: skew(40deg) scale(0.95, 1.2) translate(5px, -21px);
}
.titredp2 .a1 {
  transform: skew(40deg) scale(0.95, 1.2) translate(0, -14px);
}
.titredp2 .r {
  transform: skew(40deg) scale(0.95, 1.2) translate(0, -7px);
}
.titredp2 .a2 {
  transform: skew(40deg) scale(0.95, 1.2) translate(0, -3px);
}
.titredp2 .d {
  transform: skew(40deg) scale(0.95, 1.2) translate(0, 3px);
}
.titredp2 .e {
  transform: skew(40deg) scale(0.95, 1.2) translate(0, 8px);
}
.titredp,
.titredp2 {
  color: #0047B6;
  text-transform: uppercase;
  z-index: 17;
  font-family: 'timesb';
  font-size: 70pt;
  text-align: center;
  justify-content: center;
  display: inline-block;
}
.date {
  color: #0047B6;
  text-transform: uppercase;
  z-index: 17;
  font-family: 'futural-mono-bold-3.2';
  font-size: 20pt;
  letter-spacing: 2.5pt;
}
.date .before {
  display: none;
  font-size: 10pt;
  font-family: 'futural-mono-14-2-handles-dot';
  font-weight: bold;
}
.date .after {
  display: none;
  font-size: 10pt;
  font-family: 'futural-mono-14-2-handles-dot';
  font-weight: bold;
}
.inauguration {
  color: #0047B6;
  text-transform: uppercase;
  z-index: 17;
  font-family: 'futural-mono-bold-3.2';
  font-size: 15pt;
  letter-spacing: 2.5pt;
}
.inauguration .before {
  font-size: 7.5pt;
  font-family: 'futural-mono-14-2-handles-dot';
  font-weight: bold;
}
.inauguration .after {
  font-size: 10pt;
  font-family: 'futural-mono-14-2-handles-dot';
  font-weight: bold;
}
.site {
  text-align: center;
  text-transform: uppercase;
  font-size: 20pt;
  letter-spacing: 5pt;
  font-family: 'futural-mono-bold-3.2';
  color: #0047B6;
}
.categorie {
  text-transform: uppercase;
  font-size: 7.5pt;
  letter-spacing: 2.5pt;
  text-align: right;
  font-family: 'futural-mono-bold-3.2';
  color: #0047B6;
}
.categorie li {
  text-align: right;
  display: block;
  line-height: 15pt;
  margin-top: 10pt;
}
.signature {
  color: #0047B6;
  font-family: 'futural-mono-bold-3.2';
  position: absolute;
  bottom: 54px;
  font-size: 5pt;
}
.signature .villaTitre {
  font-size: 7.5pt;
  font-family: 'futural-mono-bold-3.2';
}
.signature .villaTitre :before {
  content: '}';
  font-family: 'futural-mono-14-2-handles-dot';
  font-size: 7.5pt;
}
.luuse {
  writing-mode: vertical-rl;
  text-orientation: sideways-right;
  z-index: 1000;
  position: absolute;
  bottom: 54px;
  font-size: 2.5pt;
  font-family: 'futural-mono-bold-3.2';
  color: #0047B6;
  transform: rotate(180deg);
}
.flow-hyeres {
  z-index: 13;
  flow-from: flow-hyeres;
  height: 378px;
  width: 305.33333333px;
  position: absolute;
  margin-left: 20px;
  margin-top: 10px;
  left: 2px;
  text-align: left;
  top: 126px;
}
.flow-toulon {
  z-index: 13;
  flow-from: flow-toulon;
  height: 378px;
  width: 305.33333333px;
  position: absolute;
  margin-right: 20px;
  margin-top: 10px;
  right: 2px;
  text-align: right;
  top: 126px;
}
.flow-information {
  height: 378px;
  flow-from: flow-information;
  position: absolute;
  width: 458px;
  right: 2px;
  margin-right: 20px;
  top: 189px;
  z-index: 11;
}
.flow-information-hyere {
  height: 378px;
  flow-from: flow-information-hyere;
  position: absolute;
  width: 458px;
  right: 2px;
  margin-right: 20px;
  top: 189px;
  z-index: 11;
}
.flow-categorie {
  flow-from: flow-categorie;
  position: absolute;
  width: 458px;
  right: 2px;
  margin-right: 20px;
  top: 94.5px;
  z-index: 14;
}
.flow-site {
  flow-from: flow-site;
  position: absolute;
  width: 916px;
  bottom: 16px;
  z-index: 14;
}
.flow-footer {
  flow-from: flow-footer;
  width: 916px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  height: 10%;
  position: absolute;
  background: white;
  z-index: 100;
  bottom: 0;
}
.flow-signature {
  height: 378px;
  width: 305.33333333px;
  flow-from: flow-signature;
  position: absolute;
  margin-left: 20px;
  left: 2px;
  z-index: 11;
}
.flow-luuse {
  height: 378px;
  width: 229px;
  flow-from: flow-luuse;
  position: absolute;
  right: 12px;
}
.flow-date {
  flow-from: flow-date;
  position: absolute;
  width: 100%;
  right: 2px;
  margin-right: 0;
  margin-top: 130px;
  z-index: 13;
  text-align: center;
}
.flow-inauguration {
  flow-from: flow-inauguration;
  position: absolute;
  width: 100%;
  left: 2px;
  margin-left: 0;
  margin-top: 280px;
  z-index: 13;
  text-align: center;
}
.flow-titredp {
  z-index: 1000;
  flow-from: flow-titredp;
  top: 0pt;
  position: absolute;
  margin-left: 28px;
  margin-right: 40px;
}
.flow-titredp2 {
  z-index: 1000;
  flow-from: flow-titredpP;
  top: 12.5pt;
  position: absolute;
  right: 30px;
  width: 610.66666667px;
  text-align: right;
}
.lettrage {
  top: 0;
  right: 0;
  position: absolute;
  z-index: 8;
  font-size: 40pt;
  transform: scale(0.95, 1.2);
  height: auto;
  left: 0;
  margin-bottom: 75.6px;
  width: auto;
  text-align: center;
  text-transform: uppercase;
  line-height: 5pt;
  -webkit-text-stroke-width: 150pt;
}
.lettrage .design {
  height: 189px;
}
.lettrage .parade {
  height: 189px;
}
.lettrage .parade .word:nth-of-type(1) svg {
  z-index: 100 !important;
}
.page-inside {
  background: #5BDD45;
}
.mjson,
.mjson2 {
  position: absolute;
  top: 2px;
  width: 961.8px;
}
.mjson svg text,
.mjson2 svg text {
  transform-origin: 0 0;
}
.mjson {
  z-index: 6;
}
.mjson2 {
  z-index: 9;
}
.word {
  width: 916px;
  display: flex;
  text-align: center;
  justify-content: center;
  overflow: visible;
}
.word svg.letter {
  height: 125pt;
  width: auto;
}
.footer {
  display: none;
  width: 916px;
  background: white;
}
.footer img {
  position: absolute;
  z-index: 100;
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  margin-bottom: 5pt;
  bottom: 10pt;
  margin-top: 5pt;
}
sup {
  text-transform: lowercase;
}
.fond {
  position: absolute;
  width: 916px;
  height: 378px;
  background: #5BDD45;
  margin: 0px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ede935+0,f8b8cb+5,ede935+24,ede935+38,f8b8cb+46,ede935+57,f8b8cb+72,f8b8cb+72,f8b8cb+95 */
  background: #ede935;
  /* Old browsers */
  background: -moz-linear-gradient(left, #ede935 0%, #f8b8cb 5%, #ede935 24%, #ede935 38%, #f8b8cb 46%, #ede935 57%, #f8b8cb 72%, #f8b8cb 72%, #f8b8cb 95%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #ede935 0%, #f8b8cb 5%, #ede935 24%, #ede935 38%, #f8b8cb 46%, #ede935 57%, #f8b8cb 72%, #f8b8cb 72%, #f8b8cb 95%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #ede935 0%, #f8b8cb 5%, #ede935 24%, #ede935 38%, #f8b8cb 46%, #ede935 57%, #f8b8cb 72%, #f8b8cb 72%, #f8b8cb 95%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ede935', endColorstr='#f8b8cb', GradientType=1);
}
.page-mj {
  overflow: visible;
}
